# Translation of Plugins - WP Menu Icons - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - WP Menu Icons - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-06-05 19:52:31+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - WP Menu Icons - Stable (latest release)\n"

#: jetpack_vendor/quadlayers/wp-notice-plugin-required/src/Load.php:96
msgid "Activate % s"
msgstr "Activeer % s"

#: jetpack_vendor/quadlayers/wp-notice-plugin-required/src/Load.php:97
msgid "The %1$s is not working because you need to activate the %2$s plugin. "
msgstr "%1$s werkt niet omdat je de plugin %2$s moet activeren. "

#: jetpack_vendor/quadlayers/wp-notice-plugin-required/src/Load.php:110
msgid "Install % s"
msgstr "Installeer % s"

#: jetpack_vendor/quadlayers/wp-notice-plugin-required/src/Load.php:111
msgid "The %1$s is not working because you need to install the %2$s plugin. "
msgstr "%1$s werkt niet omdat je de plugin %2$s moet installeren. "

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:78
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:93
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:94
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:50
#: lib/controllers/class-backend.php:195 lib/controllers/class-backend.php:196
#: build/backend/js/index.js:46
msgid "Suggestions"
msgstr "Suggesties"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:167
msgid "Search Results"
msgstr "Zoekresultaten"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:170
msgctxt "Plugin Installer"
msgid "Beta Testing"
msgstr "Beta testen"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:172
msgctxt "Plugin Installer"
msgid "Featured"
msgstr "Uitgelicht"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:173
msgctxt "Plugin Installer"
msgid "Popular"
msgstr "Populairste"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:174
msgctxt "Plugin Installer"
msgid "Recommended"
msgstr "Aangeraden"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:175
msgctxt "Plugin Installer"
msgid "Favorites"
msgstr "Favorieten"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:53
msgid "Thanks for using our product! We recommend these extensions that will add new features to stand out your business and improve your sales."
msgstr "Bedankt voor het gebruik van ons product! We raden deze extensies aan die nieuwe functies toevoegen om je bedrijf te laten opvallen en je verkoop te verbeteren."

#: lib/controllers/class-backend.php:179 lib/controllers/class-backend.php:180
#: vendor_packages/wp-plugin-table-links.php:8 build/backend/js/index.js:46
msgid "Settings"
msgstr "Instellingen"

#: vendor_packages/wp-notice-plugin-promote.php:65 build/backend/js/index.js:46
msgid "Purchase Now"
msgstr "Koop nu"

#: jetpack_vendor/quadlayers/wp-notice-plugin-promote/src/Load.php:296
msgid "Unknow notice index %s"
msgstr "Onbekende bericht index %s"

#: jetpack_vendor/quadlayers/wp-notice-plugin-promote/src/Load.php:300
msgid "Notice index %s removed"
msgstr "Bericht index %s verwijderd"

#: vendor_packages/wp-notice-plugin-promote.php:32
msgid "Social Chat allows your users to start a conversation from your website directly to your WhatsApp phone number with one click."
msgstr "Met social chat kunnen je gebruikers met één klik een gesprek starten vanaf je site rechtstreeks naar je WhatsApp telefoonnummer."

#. translators: %s is the script handle.
#: jetpack_vendor/automattic/jetpack-assets/src/class-assets.php:405
msgid "Script \"%s\" depends on wp-i18n but does not specify \"textdomain\""
msgstr "Script \"%s\" is afhankelijk van wp-i18n maar specificeert \"tekstdomein\" niet"

#. translators: 1: wp_default_scripts. 2: Name of the domain being aliased.
#: jetpack_vendor/automattic/jetpack-assets/src/class-assets.php:571
msgid "Textdomain aliases should be registered before the %1$s hook. This notice was triggered by the %2$s domain."
msgstr "Tekstdomein aliassen moeten worden geregistreerd voor de %1$s hook. Deze melding werd getriggerd door het %2$s domein."

#: lib/controllers/class-backend.php:187 lib/controllers/class-backend.php:188
#: vendor_packages/wp-plugin-table-links.php:13 build/backend/js/index.js:46
msgid "Premium"
msgstr "Premium"

#: jetpack_vendor/quadlayers/wp-notice-plugin-promote/src/Traits/PluginActions.php:43
#: build/backend/js/index.js:46
msgid "Install"
msgstr "Installeer"

#: jetpack_vendor/quadlayers/wp-notice-plugin-promote/src/Traits/PluginActions.php:36
msgid "Activate"
msgstr "Activeer"

#: vendor_packages/wp-notice-plugin-promote.php:85
#: vendor_packages/wp-notice-plugin-promote.php:103
#: vendor_packages/wp-notice-plugin-promote.php:121
msgid "More info!"
msgstr "Meer info!"

#: vendor_packages/wp-notice-plugin-promote.php:71
msgid "Hello! We have a special gift!"
msgstr "Hallo! We hebben een speciaal cadeau!"

#: vendor_packages/wp-notice-plugin-promote.php:95
#: vendor_packages/wp-notice-plugin-promote.php:113
msgid "Hello! We want to invite you to try our %s plugin!"
msgstr "Hallo! We willen je uitnodigen om onze %s plugin te proberen!"

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:125
msgid "Read more like this on our blog"
msgstr "Lees meer zoals dit op onze blog"

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:94
msgid "Untitled"
msgstr "Ongetiteld"

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:71
msgid "More products"
msgstr "Meer producten"

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:68
msgid "Hi! We are Quadlayers! We’re a team of international people who have been working in the WordPress sphere for the last ten years."
msgstr "Hoi! Wij zijn Quadlayers! Welkom bij QuadLayers! Wij zijn een team van internationale mensen die al tien jaar actief zijn in de WordPress sfeer."

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:148
#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:154
msgid "An error has occurred, which probably means the feed is down. Try again later"
msgstr "Er is een fout opgetreden, wat waarschijnlijk betekent dat de feed down is. Probeer het later nog eens"

#. Author URI of the plugin
#: wp-menu-icons.php
msgid "https://quadlayers.com"
msgstr "https://quadlayers.com"

#. Author of the plugin
#: wp-menu-icons.php
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:82
msgid "QuadLayers"
msgstr "QuadLayers"

#. Plugin URI of the plugin
#: wp-menu-icons.php
msgid "https://quadlayers.com/products/wp-menu-icons/"
msgstr "https://quadlayers.com/products/wp-menu-icons/"

#: vendor_packages/wp-plugin-table-links.php:23 build/backend/js/index.js:46
msgid "Documentation"
msgstr "Documentatie"

#: vendor_packages/wp-notice-plugin-promote.php:52
msgid "Yes, of course!"
msgstr "Ja, natuurlijk!"

#: vendor_packages/wp-notice-plugin-promote.php:44
msgid "Hello! Thank you for choosing the %s plugin!"
msgstr "Hallo! Bedankt voor het kiezen van de plugin %s!"

#: vendor_packages/wp-plugin-table-links.php:18 build/backend/js/index.js:46
msgid "Support"
msgstr "Ondersteuning"

#. Description of the plugin
#: wp-menu-icons.php
msgid "Add icons to your menu items."
msgstr "Voeg pictogrammen toe aan je menu-items."

#. Plugin Name of the plugin
#: wp-menu-icons.php
msgid "WP Menu Icons"
msgstr "WP Menu Icons"

#: vendor_packages/wp-notice-plugin-promote.php:57
msgid "Report a bug"
msgstr "Rapporteer een bug"